package main

import (
	"fmt"
	"time"
)

func main() {
	foo1()
}

func foo1() {
	// buf, _ := bufio.NewReader(os.Stdin).ReadString('\n')
	var buf string
	fmt.Scan(&buf)

	t, err := time.Parse(time.RFC3339, string(buf))
	if err != nil {
		panic(err)
	}

	fmt.Println(t.Format(time.UnixDate))
}
